ISCS#FEP - Task #1686

Feature # 1683 (Resolved): 103p00000000

gooopoooooooo
10/11/2021 06:12 PM - shiyu cheng

Status: Resolved
Priority: Normal
Assignee: shiyu cheng
Category:

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/20/2021

100%
0.00 hour
0.00 hour

Description

1000000000
200000demol0000000000
300000000eclipsel00DOO0DDO
40000000000000
5000000000000

History

#1 - 10/12/2021 04:06 PM - shiyu cheng
- Parent task set to #1683

#2 - 10/12/2021 04:08 PM - shiyu cheng
- Assignee set to shiyu cheng

- % Done changed from 0 to 70

#3 - 10/12/2021 05:21 PM - shiyu cheng

shiyu cheng wrote:

1000000000
2010000demol00000OCOOCD
300000000eclipsel00000000
4000000000000
5000000000000

6l0192.168.2.191000000000000)ar00

#4 - 11/09/2021 10:12 AM - shiyu cheng
- Status changed from New to Resolved
- Priority changed from Normal to Low

- % Done changed from 70 to 100

#5 - 11/09/2021 10:19 AM - shiyu cheng

- Priority changed from Low to Normal

05/10/2025

1/1
